li.sidebar-level-top
{
  width: 100%;

  background-color: #F3F3F3;
  font-size: 0.8em;
}

li.sidebar-level-top.root
{
  height: 64px;
}

li.sidebar-level-top > a
{
  font-size: 1.2em;
  color: #010100;
  font-weight: 900;
  display: flex;
  align-items: center;
}

li.sidebar-level-top > a.sidebar-level-top::before,
div.header-title > .header-title-name::before {
  content: "";
  display: block;
  width: 74px;
  height: 54px;
  float: left;
  margin: 5px 0 5px 20px;
  background-repeat: no-repeat;
}

div.header-title.category-level-4 > .header-title-name::before {
  width: 0px;
  margin-left: 0;
}

li.sidebar-level-top ul.level1 > li > a
{
  text-transform: uppercase;
  font-size: 1em;
  color: #aaaaaa;
  margin-bottom: 7px;
  display: inline-block;
}

li.sidebar-level-top ul.level2 > li > a
{
  color: #f2462e;
  padding: 4px 0;
  display: inline-block;
}

li.sidebar-level-top ul.level3 > li > a
{
  display: none;
}

div.megamenuexp
{
  width: 1000px;
  background-color: white;
  padding: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  z-index: 1000;
}

ul.sublevel1
{
  margin-left: 94px;
  padding-bottom: 20px;
}

ul.sublevel1 > li:before
{
  content: '<';
  margin-left: -10px;
  padding-right: 5px;
}

ul.sublevel1 > li.active > a,
ul.sublevel2 > li.active > a
{
  font-weight: 900;
}

ul.sublevel3 > li.active > a
{
  text-decoration: underline;
}

ul.sublevel2
{
  margin-left: 30px;
}

ul.sublevel3
{
  margin-left: 60px;
}

ul.sublevel1 a
{
  font-size: 1.2em;
  color: #010100;
}
